﻿@font-face {
	font-family: 'HaettenschweilerRegular';
	src: url('siteart/fonts/hatten.eot');
	src: local('Haettenschweiler'), local('Haettenschweiler'), url('siteart/fonts/hatten.ttf') format('truetype');
}

*{
	margin:0;
	padding:0;
}

body{
	background:#027984 url('siteart/bg.jpg') repeat-x;
	font-family:Helvetica,Arial,sans-serif;
}

body a{
	color:#03a7b4;
}

img{
	border:0;
}

#wrap{
	width:970px;
	margin:0 auto;
	position:relative;
}

.shadow{
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0px;
        left: 0px;
        bottom: 0px;
        left: 0px;
        background: #333;
        filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='10');
        -moz-box-shadow:0 0 10px 5px rgba(0,0,0,.5);
        -webkit-box-shadow:0 0 10px 5px rgba(0,0,0,.5); /* NOTICE THAT THE SPREAD-RADIUS IS HALF THE MS FILTER'S PixelRadius */
        opacity: 0.50;
        z-index: 1;
        top: -10px\9; /* CSS HACK FOR ALL IE VERSIONS - MAY WANT TO DO CONDITIONALS INSTEAD */
        left: -10px\9; /* DITTO */
}

#container{
	position: relative; /* REQUIRES SOME POSITION TO BE SET FOR Z-INDEX TO WORK */
	margin:0 auto;
    width: 960px;
    background: #fff;
    z-index: 2; /* MAKE THIS ONE HIGHER THAN THE SHADOW ELEMENT */
    padding-bottom:10px;
}

#fader{
	height:301px;
	width:617px;
	background:url('siteart/slides/1.jpg') no-repeat;
	position:relative;
	z-index:4;
}

#fadeshow1{
	position:relative;
	z-index:5;
}

table{
	border-collapse:collapse;
}

th{
	margin:0;
	padding:0;
}

td{
	margin:0;
	padding:0;
}

h1{
	font-family:HaettenschweilerRegular,Helvetica,Arial,sans-serif;
	font-size:34px;
}

.left{
	float:left;
}

#nav_container{
	float:left;
	position:relative;
	left:10px;
	top:-70px;
}

#nav_topper{
	background:url('siteart/nav_topper2.gif') no-repeat;
	height:31px;
	width:163px;
	font-family:HaettenschweilerRegular,Helvetica,Arial,sans-serif;
	font-size:24px;
	padding:2px 7px 0px 7px;
}

#nav{
	background:url('siteart/nav_bg2.gif') repeat-y;
	width:163px;
}

#nav ul{
	display:block;
	padding:7px;
}

#nav li{
	list-style-type:none;
	font-family:Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:14px;
	margin-bottom:15px;
}

#nav li.inventory{
	margin-top:-10px; margin-left:20px
}

#nav li a{
	display:block;
	text-decoration:none;
	color:#fff;
	border-bottom:1px solid #2d6b71;
}

#nav li a.inventory{
	border:0;
	font-weight:normal;
}

#nav li a:hover.inventory{
	border:0;
	color:#fff;
}

#nav li a:hover{
	color:#fff;
	border-bottom:1px solid #ccc;
}

#nav_bottom{
	background:url('siteart/nav_bottom2.gif') no-repeat;
	width:163px;
	height:9px;
}

#content{
	float:left;
	position:relative;
	top:-70px;
	margin-left:10px;
	z-index:10;
	width:495px;
	font-family:Helvetica,Arial,sans-serif;
	font-size:14px;
	padding-right:5px;
}

#content h1{
	font-family:HaettenschweilerRegular,Helvetica,Arial,sans-serif;
	font-size:34px;
}

#search_container{
	float:left;
	position:relative;
	top:5px;
}

#search_topper{
	background:url('siteart/search_topper.gif') no-repeat;
	height:34px;
	width:258px;
	font-family:HaettenschweilerRegular,Helvetica,Arial,sans-serif;
	font-size:24px;
	padding:3px 7px 0px 7px;
}

#search{
	background:url('siteart/search_bg.gif') repeat-y;
	width:258px;
	color:#000;
	font-size:13px;
}

#search table{
	width:150px;
	margin:0 auto;
}

#search_bottom{
	background:url('siteart/search_bottom.gif') no-repeat;
	width:258px;
	height:15px;
}

#rule_line{
	background:url('siteart/white_hr.png') no-repeat;
	height:11px;
	width:183px;
	margin:0 auto;
}

#logos{
	margin:0 auto;
	width:200px;
	text-align:center;
}

#inventory_frame{
	float:left;
	clear:both;
	position:relative;
	top:-30px;
	margin-left:15px;
	width:625px;
}

#inventory_frame h1{
	font-family:HaettenschweilerRegular,Helvetica,Arial,sans-serif;
	font-size:34px;
}

#inventory{
	padding-top:14px;
	background:url('siteart/inv_frame.gif') no-repeat;
	width:625px;
	height:120px;
}

#latest_news_frame{
	float:left;
	clear:both;
	position:relative;
	top:-30px;
	margin-left:15px;
	width:635px;
}

.news_item_topper{
	background:url('siteart/news_topper.gif') no-repeat;
	height:8px;
	width:635px;
}

.news_item{
	background:#c0e9ea;
	width:605px;
	padding:0px 15px;
	font-family:Helvetica,Arial,sans-serif;
	font-size:12px;
}

.news_item h1{
	color:#02a6ad;
	font-size:18px;
	font-weight:bold;
	font-family:Helvetica,Arial,sans-serif;
}

.news_item_bottom{
	background:url('siteart/news_bottom.gif') no-repeat;
	height:8px;
	width:635px;
	margin-bottom:10px;
}

#footer_frame{
	padding-top:15px;
	clear:both;
	position:relative;
	margin:0 auto;
	width:933px;
}

#footer_top{
	background:url('siteart/footer_top2.gif') no-repeat;
	height:12px;
	width:933px;			
}

#footer{
	background:#027984;
	width:925px;
	text-align:center;
	font-size:12px;
	color:#fff;
	margin-left:4px;
}

#footer h1{
	font-family:Helvetica,Arial,sans-serif;
	color:#fff;
	font-size:24px;
}

#footer_bottom{
	background:url('siteart/footer_bottom2.gif') no-repeat;
	height:12px;
	width:933px;
}

#footer_frame table td{
	padding:10px 5px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

a.footerlink:active{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:10pt;}

a.footerlink:visited{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:10pt;}

a.footerlink:link{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:10pt;}
a.footerlink:hover {text-decoration:none; font-family:Arial, Helvetica, sans-serif;font-size:10pt;}

.footertext{font-family:Arial, Helvetica, sans-serif;font-size:10pt; color:#000;}

.smallfootertext{font-family:Arial, Helvetica, sans-serif;font-size:8pt; color:#000;}

.divfooter
{width:450px; text-align:center; margin:0 auto; padding:30px;}

